Use Chrome OS version

Bug #1452484 reported by James on 2015-05-06
22
This bug affects 3 people
Affects Status Importance Assigned to Milestone
adobe-flashplugin (Ubuntu)
Undecided
Unassigned
pepperflashplugin-nonfree (Ubuntu)
Undecided
Unassigned

Bug Description

The Chrome OS version of the Pepper Flash provides DRM (needed by things such as Amazon Instant Video and Acorn TV), whereas the one included with Chrome by default does not provide DRM (Chrome itself relying on DRMs provided via other methods. )

It would be nice if the Pepper Flash Chrome OS version would be used, because it is more functional.

Launchpad Janitor (janitor) wrote :

Status changed to 'Confirmed' because the bug affects multiple users.

Changed in adobe-flashplugin (Ubuntu):
status: New → Confirmed
Changed in pepperflashplugin-nonfree (Ubuntu):
status: New → Confirmed
To post a comment you must log in.
This report contains Public information  Edit
Everyone can see this information.

Duplicates of this bug

Other bug subscribers